<div class="container1">
  <div class="row">
    <div class="col-lg-6" style="padding-top: 7rem">
      <p style="color: #d1a11cd7;">WELCOME TO OUR CLINIC</p>
      <h2 style="color: #d1a11c; font-weight: bolder; font-family: Poppins;">******** Clinic</h2>
      <hr style="color: rgba(211, 211, 211, 0.684)" />

      <p>
        Are you ready to reinvent your look? Enfield Royal clinic in Dubai is
        the best place to fulfill all your eye-catching beauty goals. We are
        offering a variety of popular cosmetic procedures to enhance your beauty
        from head to toe. At our clinic, Customer satisfaction has always been
        our priority.
      </p>
    </div>
    <div class="col-lg-6">
      <img
        src="https://i.pinimg.com/originals/87/98/e4/8798e490fb720754bff10bb1b95d480c.jpg"
        alt=""
      />
    </div>
  </div>
</div>

<div class="container2">
  <div class="col-lg-6">
    <h2 >
      Why Choose Us?
    </h2>
    <p>
      <strong>We value our patients! </strong>Experience the power of new you.
      And that’s what Enfield Royal is about! We value your confidence and
      implement amazing procedures to enhance your features. 6000+ beauty
      treatments each year with happy patient reviews.
    </p>
    <ul>
      <li>Team of Specialists</li>
      <li>Honest Collaboration</li>
      <li>Modern Procedures</li>
      <li>Patient’s Safety Assurance</li>
    </ul>

    <p>
      <strong>Invest in yourself and come forward more confidently.</strong
      >Please consult us if you are interested in any of the services we offer.
      Your journey with us will definitely lead to quality results.
    </p>
  </div>
</div>

<div class="container3">
  <div class="content col-lg-12">
    <p>TEAM & STAFF</p>
    <h2>Our Experts Doctors</h2>

    <br />
    <div class="row">
      <div class="col">
        <img
          src="https://www.edgecliffdentalcare.com.au/wp-content/uploads/2021/08/emergency_dentist_different-scaled.jpeg"
          alt=""
        />
        <p>Dr.Gupta</p>
      </div>
      <div class="col">
        <img
          src="https://assets.markallengroup.com/article-images/215822/GettyImages-656178760.jpg"
          alt=""
        />
        <p>Dr.Kassandra</p>
      </div>
      <div class="col">
        <img
          src="https://hjtdesign.com/wp-content/uploads/2020/12/bigstock-Dental-Assistant-In-Exam-Room-4137119.jpg"
          alt=""
        />
        <p>Dr.Sasha</p>
      </div>
      <div class="col">
        <img
          src="https://www.patientpop.com/wp-content/uploads/dental-advertising-benefits-920x518.jpg"
          alt=""
        />
        <p>Dr.Mohammad</p>
      </div>
    </div>
  </div>
</div>
